INCLUDES = -I../../.. -I../imageloaders -I. -I../../video
METASOURCES = AUTO
lib_LTLIBRARIES = libloader_png.la
libloader_png_la_SOURCES = IMG_png.cpp png_loader.cpp
noinst_HEADERS = png_loader.h
libloader_png_la_LIBADD = ../../video/libvideo.la  ../imageloaders/libimageloaders.la
libloader_png_la_LDFLAGS = -avoid-version -module -no-undefined $(PNG_LIBS)